var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 500,
    
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": false,
    "zoomEnableControls": false,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "10px",
    "nameFontWeight": "bold",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "Z1usOdP",
    
    "map_data": {
    "st1": {
        "id": "1",
        "name": "Ain",
        "shortname": "1",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": "2",
        "name": "Aisne",
        "shortname": "2",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": "3",
        "name": "Allier",
        "shortname": "3",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": "4",
        "name": "Alpes de Haute Provence",
        "shortname": "4",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": "5",
        "name": "Alpes Maritimes",
        "shortname": "6",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": "6",
        "name": "Ardèche",
        "shortname": "7",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": "7",
        "name": "Ardennes",
        "shortname": "8",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": "8",
        "name": "Ariège",
        "shortname": "9",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": "9",
        "name": "Aube",
        "shortname": "10",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": "10",
        "name": "Aude",
        "shortname": "11",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": "11",
        "name": "Aveyron",
        "shortname": "12",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": "12",
        "name": "Bas Rhin",
        "shortname": "67",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": "13",
        "name": "Bouches du Rhône",
        "shortname": "13",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": "14",
        "name": "Calvados",
        "shortname": "14",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": "15",
        "name": "Cantal",
        "shortname": "15",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": "16",
        "name": "Charente",
        "shortname": "16",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": "17",
        "name": "Charente Maritime",
        "shortname": "17",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": "18",
        "name": "Cher",
        "shortname": "18",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": "19",
        "name": "Corrèze",
        "shortname": "19",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": "20",
        "name": "Corse du Sud",
        "shortname": "2A",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": "21",
        "name": "Côte d'Or",
        "shortname": "21",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": "22",
        "name": "Côtes d'Armor",
        "shortname": "22",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": "23",
        "name": "Creuse",
        "shortname": "23",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": "24",
        "name": "Deux Sèvres",
        "shortname": "79",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": "25",
        "name": "Dordogne",
        "shortname": "24",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": "26",
        "name": "Doubs",
        "shortname": "25",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": "27",
        "name": "Drôme",
        "shortname": "26",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": "28",
        "name": "Essonne",
        "shortname": "91",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": "29",
        "name": "Eure",
        "shortname": "27",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": "30",
        "name": "Eure et Loir",
        "shortname": "28",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": "31",
        "name": "Finistère",
        "shortname": "29",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": "32",
        "name": "Gard",
        "shortname": "30",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": "33",
        "name": "Gers",
        "shortname": "32",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": "34",
        "name": "Gironde",
        "shortname": "33",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": "35",
        "name": "Haut Rhin",
        "shortname": "68",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": "36",
        "name": "Haute Corse",
        "shortname": "2B",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": "37",
        "name": "Haute Garonne",
        "shortname": "31",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": "38",
        "name": "Haute Loire",
        "shortname": "43",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": "39",
        "name": "Haute Marne",
        "shortname": "52",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": "40",
        "name": "Haute Saône",
        "shortname": "70",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": "41",
        "name": "Haute Savoie",
        "shortname": "74",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": "42",
        "name": "Haute Vienne",
        "shortname": "87",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": "43",
        "name": "Hautes Alpes",
        "shortname": "5",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": "44",
        "name": "Hautes Pyrénées",
        "shortname": "65",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": "45",
        "name": "Hauts de Seine",
        "shortname": "92",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": "46",
        "name": "Hérault",
        "shortname": "34",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st47": {
        "id": "47",
        "name": "Ille et Vilaine",
        "shortname": "35",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st48": {
        "id": "48",
        "name": "Indre",
        "shortname": "36",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st49": {
        "id": "49",
        "name": "Indre et Loire",
        "shortname": "37",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st50": {
        "id": "50",
        "name": "Isère",
        "shortname": "38",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st51": {
        "id": "51",
        "name": "Jura",
        "shortname": "39",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st52": {
        "id": "52",
        "name": "Landes",
        "shortname": "40",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st53": {
        "id": "53",
        "name": "Loir et Cher",
        "shortname": "41",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st54": {
        "id": "54",
        "name": "Loire",
        "shortname": "42",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st55": {
        "id": "55",
        "name": "Loire Atlantique",
        "shortname": "44",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st56": {
        "id": "56",
        "name": "Loiret",
        "shortname": "45",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st57": {
        "id": "57",
        "name": "Lot",
        "shortname": "46",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st58": {
        "id": "58",
        "name": "Lot et Garonne",
        "shortname": "47",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st59": {
        "id": "59",
        "name": "Lozère",
        "shortname": "48",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st60": {
        "id": "60",
        "name": "Maine et Loire",
        "shortname": "49",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st61": {
        "id": "61",
        "name": "Manche",
        "shortname": "50",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st62": {
        "id": "62",
        "name": "Marne",
        "shortname": "51",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st63": {
        "id": "63",
        "name": "Mayenne",
        "shortname": "53",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st64": {
        "id": "64",
        "name": "Meurthe et Moselle",
        "shortname": "54",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st65": {
        "id": "65",
        "name": "Meuse",
        "shortname": "55",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st66": {
        "id": "66",
        "name": "Morbihan",
        "shortname": "56",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st67": {
        "id": "67",
        "name": "Moselle",
        "shortname": "57",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st68": {
        "id": "68",
        "name": "Nièvre",
        "shortname": "58",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st69": {
        "id": "69",
        "name": "Nord",
        "shortname": "59",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st70": {
        "id": "70",
        "name": "Oise",
        "shortname": "60",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st71": {
        "id": "71",
        "name": "Orne",
        "shortname": "61",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st72": {
        "id": "72",
        "name": "Pas de Calais",
        "shortname": "62",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st73": {
        "id": "73",
        "name": "Puy de Dôme",
        "shortname": "63",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st74": {
        "id": "74",
        "name": "Pyrénées Atlantiques",
        "shortname": "64",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st75": {
        "id": "75",
        "name": "Pyrénées Orientales",
        "shortname": "66",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st76": {
        "id": "76",
        "name": "Rhône",
        "shortname": "69",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st77": {
        "id": "77",
        "name": "Saone et Loire",
        "shortname": "71",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st78": {
        "id": "78",
        "name": "Sarthe",
        "shortname": "72",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st79": {
        "id": "79",
        "name": "Savoie",
        "shortname": "73",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st80": {
        "id": "80",
        "name": "Seine et Marne",
        "shortname": "77",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st81": {
        "id": "81",
        "name": "Seine Maritime",
        "shortname": "76",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st82": {
        "id": "82",
        "name": "Seine Saint Denis",
        "shortname": "93",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st83": {
        "id": "83",
        "name": "Somme",
        "shortname": "80",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st84": {
        "id": "84",
        "name": "Tarn",
        "shortname": "81",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st85": {
        "id": "85",
        "name": "Tarn et Garonne",
        "shortname": "82",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st86": {
        "id": "86",
        "name": "Territoire de Belfort",
        "shortname": "90",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st87": {
        "id": "87",
        "name": "Val d'Oise",
        "shortname": "95",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st88": {
        "id": "88",
        "name": "Val-de-Marne",
        "shortname": "94",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st89": {
        "id": "89",
        "name": "Var",
        "shortname": "83",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st90": {
        "id": "90",
        "name": "Vaucluse",
        "shortname": "84",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st91": {
        "id": "91",
        "name": "Vendée",
        "shortname": "85",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st92": {
        "id": "92",
        "name": "Vienne",
        "shortname": "86",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st93": {
        "id": "93",
        "name": "Ville de Paris",
        "shortname": "75",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st94": {
        "id": "94",
        "name": "Vosges",
        "shortname": "88",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st95": {
        "id": "95",
        "name": "Yonne",
        "shortname": "89",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st96": {
        "id": "96",
        "name": "Yvelines",
        "shortname": "78",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st97": {
        "id": "97",
        "name": "Guadeloupe",
        "shortname": "971",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st98": {
        "id": "98",
        "name": "Guyane",
        "shortname": "973",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st99": {
        "id": "99",
        "name": "Martinique",
        "shortname": "972",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st100": {
        "id": "100",
        "name": "Mayotte",
        "shortname": "976",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st101": {
        "id": "101",
        "name": "Réunion",
        "shortname": "974",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    }
}
}
;